Subject: RE: Jan. 22 & 23, 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Jan 2002 08:41:48 -0800 (PST)

Steve,
	Sure.  It's not a problem.  I'll put you down on Jan. 22nd for the agenda.
	Thanks!

        Melinda Gallishaw
          Enron Transportation Services
        Southwest Operations
        Loc:  3AC3205
        Tel:  713-853-7688
        Fax:  713-646-4808
  [email-masked] 

 -----Original Message-----
From: 	January, Steve  
Sent:	Wednesday, January 02, 2002 2:24 PM
To:	Gallishaw, Melinda
Cc:	Graves, Jerry; Schoolcraft, Darrell; Spraggins, Gary
Subject:	RE: Jan. 22 & 23, 2002

Can we be on the agenda the afternoon of the 22nd? We would not need more than 30 minutes. Unfortunately, I have to be at another meeting in Omaha, so the attendees will be; Jerry Graves, Darrell Schoolcraft, and Gary Spraggins. Let us know what time is best. thanks. sj

 -----Original Message-----
From: 	Gallishaw, Melinda  
Sent:	Wednesday, December 19, 2001 4:08 PM
To:	January, Steve; Brasher, Barney; Clark, Scott; Harkreader, Jerry ; Hernandez, Dahlia; Jolly, Rich; Lebeau, Randy; Stephens, LD
Cc:	Pribble, Dan
Subject:	Jan. 22 & 23, 2002
Importance:	High

PLEASE NOTE:

Dan's Director/Staff meetings scheduled for January 22 - 23, 2002 will be held in the Enron building.  Originally these meetings were going to be held at the Sheraton Houston North.  I have canceled all reservations with the Sheraton.

You need to make your own hotel reservations at the hotel of your choice.

January 22 - 23, 2002 meetings will be held in EB13C2 (7:30AM - 5:00PM).  Agenda will be distributed at a later date.

Call me if you have any questions.  Thank you.

        Melinda Gallishaw
          Enron Transportation Services
        Southwest Operations
        Loc:  3AC3205
        Tel:  713-853-7688
        Fax:  713-646-4808
  [email-masked]